- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntSlider Struct Reference

## Data Fields
GntWidget | parent
gboolean | vertical
int | max
int | min
int | step
int | current
int | smallstep
int | largestep

## Detailed Description

Definition at line 49 of file gntslider.h.

The documentation for this struct was generated from the following file:

- gntslider.h